-- 商品增加税率属性
ALTER TABLE `AR_SHOP_GOODS` ADD COLUMN `TAX_RATE` float(16,2) NOT NULL DEFAULT 0.00 COMMENT '税率' AFTER `PRICE_PV`;

-- 订单中间表商品表增加税率税额属性
ALTER TABLE `AR_APPROACH_ORDER_GOODS` ADD COLUMN `TAX_RATE` float(16,2) NOT NULL DEFAULT 0.00 COMMENT '税率' AFTER `EXCHANGE_RATE`;

-- 订单表商品表增加税率税额属性
ALTER TABLE `AR_ORDER_GOODS` ADD COLUMN `TAX_RATE` float(16,2) NOT NULL DEFAULT 0.00 COMMENT '税率' AFTER `EXCHANGE_RATE`;